<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/index.css">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    </head>
    <body class="row">
        <nav class="navbar navbar-default">       
                <div class="navbar-header">
                    <p class="navbar-brand"><span class="glyphicon glyphicon-queen"></span>Hotel Booking</p>
                </div>
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Explore Hotels</a></li>
                    <li><a href="#">Contact Us</a></li>
                </ul>
        </nav>
        <div class="container">
            <div id="head">
                <h1><b>FIND A HOTEL YOU'LL LOVE</b></h1>
                <div id="info">
                    <form class="form-inline custom">
                    <div class="input-group col-md-4">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-home"></i></span>
                        <input id="city" type="text" class="form-control" name="city" placeholder="City">
                    </div>
                    <div class="input-group col-md-4">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-star"></i></span>
                        <input id="stars" type="text" class="form-control" name="stars" placeholder="Stars">
                    </div>
                    <div>
                        <button type="button" class="btn btn-danger"><span><i class="glyphicon glyphicon-search"></i></span>&nbsp;Search</button>
                    </div>
                    </form>
                </div>
            </div>
            <div id="mid">
            </div>
        </div>
            <div id="bottem">
                <div class="container" id="bottem-top">
                    <div class="col-md-4" id="hoi">
                        <h4><span class="glyphicon glyphicon-queen"></span><b>Hotel</b> Booking</h4>
                        <p>Nieuwmanstraat 123</p>
                        <p>1234 AB The Hague</p>
                        <p>The Netherlands</p>
                        <br/>
                        <p>2018 Hotel Booking</p>
                    </div>
                    <div class="col-md-4">
                        <h4><b>Useful links</b></h4>
                        <a href="#">Explore hotels</a><br/>
                        <a href="#">Reviews</a><br/>
                        <a href="#">A link</a><br/>
                        <a href="#">Another link</a><br/>
                        <a href="#">Different link</a>
                    </div>
                    <div class="col-md-4">
                         <h4><b>The Company</b></h4>
                        <a href="#">About us</a><br/>
                        <a href="#">Careers</a><br/>
                        <a href="#">Press centre</a><br/>
                        <a href="#">Terms & Conditions</a><br/>
                        <a href="#">Contact us</a>
                    </div>
                </div>
            </div>
    </body>
</html>
